Subject: Re: bug#22440: 25.1.50; package.el fails to install with package-check-signature t

From: Artur Malabarba <[email-masked]>
Date: Wed, 18 May 2016 21:09:30 +0000

Should now be fixed on the emacs-25 branch. Please test if it works for you
as well.

On Wed, May 18, 2016 at 5:43 PM Artur Malabarba <[email-masked]>
wrote:

> How do we run tests for a single file with the new test structure? I use
> to call `make package-test` inside the test/automated directory. But I
> can't seem to find an equivalent with the new structure.
>
> On Wed, May 18, 2016 at 4:43 PM Artur Malabarba <[email-masked]>
> wrote:
>
>> Artur Malabarba <[email-masked]> writes:
>>
>> > I couldn't reproduce this, so it might have been fixed already.
>> > Mark, could you check if this has been fixed for you?
>>
>> Given the other information provided on this thread, I can indeed
>> reproduce this now. I'll look into it.
>>
>